html,
body {
  height: 100%;
}
body {
  padding: 1em;
}
.identity-dropdown {
  float: right;
}
.login-page {
  display: flex;
  flex-direction: column;
  width: 420px;
  min-width: 320px;
  margin: 0 auto;
}
.login-page .inplace-header {
  text-align: center;
  margin-bottom: 10px;
}
.login-page .inplace-header img {
  max-width: 420px;
}
.login-page .inplace-login-holder {
  border: #009EDD solid 1px;
}
.login-page .inplace-login-holder .external-providers .inplace-panel .btn {
  margin-top: 8px;
  margin-bottom: 8px;
}
.login-page .inplace-login-holder .inplace-panel {
  margin-top: 10px;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.login-page .inplace-login-holder .inplace-panel a.btn {
  border-color: #009EDD;
  background-color: #009EDD;
  color: white;
}
.login-page .inplace-login-holder .inplace-panel a.btn:hover {
  border-color: #007EBD;
  background-color: #007EBD;
  color: white;
}
.login-page .inplace-login-holder .inplace-panel a {
  color: #009EDD;
}
.login-page .inplace-login-holder .inplace-panel a:hover {
  color: #007EBD;
}
.login-page .inplace-login-holder .inplace-panel .inplace-login-fields .form-control {
  -ms-border-radius: 0;
  border-radius: 0;
  padding: 6px;
  border-bottom: solid 1px #f8f8f8;
  background-color: #f8f8f8;
}
.login-page .inplace-login-holder .inplace-panel .inplace-login-fields .form-control:focus {
  border-bottom: solid 1px rgba(102, 175, 233, 0.6);
}
.login-page .inplace-login-holder .inplace-panel .inplace-login-fields .form-control:last-child {
  border-bottom: solid 1px #ccc;
}
.login-page .inplace-panel .btn {
  border-color: #009EDD;
  background-color: #009EDD;
  color: white;
}
.login-page .inplace-panel .btn:hover {
  border-color: #007EBD;
  background-color: #007EBD;
  color: white;
}
.login-page .inplace-login-divider {
  border-top: #ccc solid 1px;
  margin-left: 15px;
  margin-right: 15px;
}
.login-page .inplace-login-divider span {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  font-size: 20px;
  margin-top: -16px;
  display: block;
  color: #ccc;
  background: #fff;
  padding: 0 10px;
  width: 50px;
}
.cookie-warning-container {
  padding: 2em;
}
#cookiePolicyModal {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -46%);
  width:380px;

  /* Backward compatibility */
  -webkit-transform: translate(-50%, -46%);
  -moz-transform: translate(-50%, -46%);
  -o-transform: translate(-50%, -46%);
  -ms-transform: translate(-50%, -46%);
}
#cookiePolicyModal .modal-dialog{
  width:380px;
}
#cookiePolicyModal .modal-content{
  padding:15px;
}
#cookiePolicyModal .modal-header {
  padding-top:0px;
  padding-bottom:0px;
  border:none;
}
#cookiePolicyModal .modal-body {
  padding-top: 0px;
}
#CookieWarningMessage {
  font-size: 1.2em;
}
.modal-header h3 {
  display:inline;
}
@media only screen and (max-width: 460px) {
  .login-page {
    width: 100%;
  }
  .login-page .inplace-header img {
    width: 100%;
  }
  .login-page .btn {
    font-size: 16px;
  }
  #cookiePolicyModal {
    position: absolute;
    width: 100%;
    height: 100%;
    transform: translate(-50%, -4%);

    /* Backward compatibility */
    -webkit-transform: translate(-50%, -4%);
    -moz-transform: translate(-50%, -4%);
    -o-transform: translate(-50%, -4%);
    -ms-transform: translate(-50%, -4%);
  }
  #cookiePolicyModal .modal-dialog {
    width: 100%;
  }
  #CookieWarningMessage {
    font-size: 1em;
  }
}
